Recommended update for openvswitch

SUSE Recommended Update: Recommended update for openvswitch
Announcement ID: SUSE-RU-2019:2202-2
Rating: moderate
References: #1132029 #1138948 #1139798
Affected Products:
  • SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP1

An update that has three recommended fixes can now be installed.

Description:

This update for openvswitch contains the following changes:

  • fixes a permission error on logrotating (bsc#1132029, bsc#1139798)
  • This version update to 2.11.1 for openvswitch includes many minor bug fixes (Please refer to the rpm changelog file to see the full list)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Packagehub-Subpackages-15-SP1-2019-2202=1

Package List:

  • SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP1 (aarch64 ppc64le s390x x86_64):
    • openvswitch-debuginfo-2.11.1-3.7.1
    • openvswitch-debugsource-2.11.1-3.7.1
    • python2-ovs-2.11.1-3.7.1
    • python2-ovs-debuginfo-2.11.1-3.7.1
    • python3-ovs-2.11.1-3.7.1
    • python3-ovs-debuginfo-2.11.1-3.7.1

References: